
Foreman - Bug #3958

foreman-debug should include installer and proxy logs and configs

01/07/2014 11:43 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Packaging   

Target version: 1.4.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

foreman-debug should also include:

/var/log/foreman-installer

/var/log/foreman-proxy

/etc/foreman-proxy

Associated revisions

Revision 693583c1 - 01/11/2014 02:24 PM - Lukas Zapletal

fixes #3958 - added more logs reported with foreman-debug

History

#1 - 01/08/2014 10:23 AM - Lukas Zapletal

- Status changed from New to Assigned

- Target version set to 1.9.3

- Difficulty set to trivial

It looks like /var/log/foreman-proxy is already there, but the rest is really missing.

Taking + fixing couple of other minor issues there (wording etc).

#2 - 01/08/2014 10:30 AM - Lukas Zapletal

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1130

#3 - 01/09/2014 02:11 PM - Anonymous

- Target version changed from 1.9.3 to 1.9.2

#4 - 01/11/2014 02:37 PM - Dominic Cleal

- Assignee set to Lukas Zapletal

- translation missing: en.field_release set to 2

#5 - 01/11/2014 03:31 PM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 693583c14fb418b5d4c56822860e37e50bab8251.
